.container {
  margin: 2em 20em;
  text-align: justify;
  line-height: 1.6;
}

@media (max-width: 1400px) {
  .container {
    margin: 2em 10em;
  }
}

@media (max-width: 1000px) {
  .container {
    margin: 2em 5em;
  }
}

.genomeBrowser {
  margin-left: 1em;

  p {
    margin-left: 1.5em;
  }
}
